Subject: Consent
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 19 Jan 2000 04:35:00 -0800 (PST)

Just to clarify, we do not intend to ask for consent from every reference 
credit, we do intend to send introductory letters to the relevant parties at 
the initial set of reference credits which notifies them of our intentions 
and why it is good for them.  My hope is that there are very few reference 
credits that we need to get consent from and then we can make the commercial 
decision of whether it is better to get consent or not quote on them.  

As an initial step, I think we need to understand which reference credits 
have confidentiality agreements in place and determine those names that we 
have a potential fiduciary responsibility.  The latter obviously will not be 
black and white but hopefully we can make some progress.  I would expect that 
are really deep relationships are likely to be with either really small 
counterparties or a very small subset of our large counterparties.

Hopefully I am restating what everyone already thought but if not apologies 
for the miscommunication.

Call me if you want to discuss further.

bs